<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="uk.ac.aston.hawk.mongodb.drones.feature"
      label="Hawk MongoDB for Drones Feature"
      version="1.0.0.qualifier"
      provider-name="Aston University">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <requires>
      <import plugin="org.eclipse.hawk.core" version="1.2.0" match="greaterOrEqual"/>
      <import plugin="uk.ac.aston.hawk.mongodb" version="1.2.0" match="greaterOrEqual"/>
      <import plugin="org.slf4j.api" version="1.7.2" match="greaterOrEqual"/>
      <import plugin="com.google.guava" version="15.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.hawk.emf" version="1.2.0" match="greaterOrEqual"/>
      <import plugin="uk.ac.aston.logmodel" version="0.1.0" match="greaterOrEqual"/>
      <import plugin="uk.ac.aston.hawk.mongodb.drones" version="1.0.0" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="uk.ac.aston.hawk.mongodb.drones"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="uk.ac.aston.hawk.mongodb.drones.parser"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="uk.ac.aston.hawk.mongodb"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
